> ## Documentation Index
> Fetch the complete documentation index at: https://docs.flowla.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Labels

> List label definitions configured in your organization.

## Endpoints

| Method | Path             | Description |
| ------ | ---------------- | ----------- |
| `GET`  | `/api/v2/labels` | List labels |

***

## List labels

`GET /api/v2/labels`

Returns all labels available in the organization. Use a returned `id` as `labelId` when creating a room.

<CodeGroup>
  ```bash cURL theme={null}
  curl https://api.flowla.com/api/v2/labels \
    -H "x-flowla-api-key: YOUR_API_KEY"
  ```

  ```python Python theme={null}
  import requests

  response = requests.get(
      "https://api.flowla.com/api/v2/labels",
      headers={"x-flowla-api-key": "YOUR_API_KEY"},
  )
  print(response.json())
  ```

  ```js JavaScript theme={null}
  const res = await fetch("https://api.flowla.com/api/v2/labels", {
    headers: { "x-flowla-api-key": "YOUR_API_KEY" },
  });
  const labels = await res.json();
  ```
</CodeGroup>

### Response

```json Response 200 theme={null}
[
  { "id": "lbl_01ab2", "title": "Strategic" },
  { "id": "lbl_01xy9", "title": "At Risk" }
]
```
